NEXT_PUBLIC_JAVA_URL = https://auth.test.movieflow.ai
# NEXT_PUBLIC_JAVA_URL = https://77.app.java.auth.qikongjian.com
NEXT_PUBLIC_BASE_URL = https://77.smartvideo.py.qikongjian.com
NEXT_PUBLIC_CUT_URL = https://77.smartcut.py.qikongjian.com
NEXT_PUBLIC_CUT_URL_TO = https://smartcut.huiying.video 
# google analysis
NEXT_PUBLIC_GA_MEASUREMENT_ID = G-BHBXC1B1JL
NEXT_PUBLIC_GA_ENABLED = true
# 失败率
NEXT_PUBLIC_ERROR_CONFIG = 0.5
# Google OAuth配置
NEXT_PUBLIC_GOOGLE_CLIENT_ID=847079918888-o1nne8d3ij80dn20qurivo987pv07225.apps.googleusercontent.com
NEXT_PUBLIC_GOOGLE_REDIRECT_URI=https://www.movieflow.net/api/auth/google/callback
